Resolve problem with Android build method name and compilation flag

01/28/2017 07:34 PM - Zbigniew Rebacz

Status: New Start date: 01/28/2017

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: Android Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

As I notice we passed build method as flag to the build process. The same we do with cross compilation flag. The main goal of this task is

to rename "ANDROID" build method to something else like "ANDROID_BUILDER" etc.

History

#1 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#2 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#3 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#4 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#5 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#6 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
